/* Poppins local embedding – generated 2025-05-13 */

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Poppins-Thin.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/Poppins-ThinItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/Poppins-ExtraLightItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Poppins-Light.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/Poppins-LightItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Poppins-Regular.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Poppins-RegularItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Poppins-Medium.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/Poppins-MediumItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Poppins-Bold.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/Poppins-BoldItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Poppins-Black.woff2') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Poppins-BlackItalic.woff2') format('woff2');
    font-display: swap;
}
